## linux-meta-starfive-6.2 6.2.0.1006.9~22.04.2

=== debian/changelog ===
linux-meta-starfive-6.2 (6.2.0.1006.9~22.04.2) jammy; urgency=medium

  * Fix commit message

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 22 Sep 2023 15:13:04 +0200

linux-meta-starfive-6.2 (6.2.0.1006.9~22.04.1) jammy; urgency=medium

  * Bump ABI 6.2.0-1006

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 18 Sep 2023 11:39:59 +0200

linux-meta-starfive (6.2.0.1006.9) lunar; urgency=medium

  * Bump ABI 6.2.0-1006

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 13 Sep 2023 13:18:20 +0200

linux-meta-starfive (6.2.0.1005.8) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 08 Sep 2023 11:44:05 +0200

linux-meta-starfive (6.2.0.1004.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Sun, 27 Aug 2023 19:49:48 +0200

linux-meta-starfive (6.2.0.1003.6) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 23 Aug 2023 13:05:15 +0200

linux-meta-starfive (6.2.0.1002.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 13 Jul 2023 14:55:30 +0100

linux-meta-starfive (5.19.0.1003.4) lunar; urgency=medium

  * Bump ABI 5.19.0-1003
  * Bump upload number to match main

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 13 Oct 2022 14:38:49 +0100

linux-meta-starfive (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 12 Oct 2022 23:33:45 +0100

linux-meta-starfive (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] review master-changes

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update-version -- Reset upload number on abi
      bump"

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 28 Sep 2022 18:33:28 +0100

linux-meta-starfive (5.19.0.1000.0) kinetic; urgency=medium

  * Bump ABI 5.19.0.1000.0

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 28 Sep 2022 18:14:22 +0100

linux-meta-starfive-5.17 (5.17.0.1004.5) jammy; urgency=medium

  * Bump ABI 5.17.0-1004

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 15 Jul 2022 15:45:21 +0100

linux-meta-starfive-5.17 (5.17.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.17.0-1003

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 20 Jun 2022 16:07:11 +0100

linux-meta-starfive-5.17 (5.17.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.17.0-1002

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 16 Jun 2022 14:29:36 +0100

linux-meta-starfive-5.17 (5.17.0.1001.2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix wireguard version calculation

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 13 Jun 2022 11:12:19 +0100

linux-meta-starfive-5.17 (5.17.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.17.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 31 May 2022 20:34:22 +0100

linux-meta-starfive-5.17 (5.17.0.0.0) jammy; urgency=medium

  * Initial entry.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 31 May 2022 11:59:50 +0100
