## linux-meta-starfive-6.2 6.2.0.1009.10~22.04.2

=== debian/changelog ===
linux-meta-starfive-6.2 (6.2.0.1009.10~22.04.2) jammy; urgency=medium

  * Bump ABI 6.2.0-1009.10~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 14 Nov 2023 14:51:40 +0200

linux-meta-starfive-6.2 (6.2.0.1008.9~22.04.1) jammy; urgency=medium

  * Bump ABI 6.2.0-1008.9~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 12 Oct 2023 16:13:39 +0200

linux-meta-starfive-6.2 (6.2.0.1007.8~22.04.1) jammy; urgency=medium

  * Bump ABI 6.2.0-1007.8~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 06 Oct 2023 17:25:01 +0200
