=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-starfive-6.2-headers-6.2.0-1006,
- linux-headers-6.2.0-1006-starfive,
- linux-modules-6.2.0-1006-starfive,
+ linux-starfive-6.2-headers-6.2.0-1009,
+ linux-headers-6.2.0-1009-starfive,
+ linux-modules-6.2.0-1009-starfive,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/jammy
 
 Package: linux-headers-starfive
